-S 1  -X RUN  -Q 0 -L 2   106 400
-S 1  -X RUN  -Q 0 -L 2   68 200
-S 0  -X RUN  -Q 1 -L 2   67 200
-S 0  -X RUN  -Q 1 -L 2   62 300
-S 3  -X RUN  -Q 2 -L 1   58 200
-S 3  -X RUN  -Q 2 -L 1   48 175
-S 2  -X RUN  -Q 3 -L 1   47 200
-S 2  -X RUN  -Q 3 -L 1   43 175
-S 5  37 250
-S 4  28 100
-S 4  26 100
-S 4  21 100
-S 4  18 100
-S 5  18 200
-S 5  15 200
-S 5  6 100
